Information on source package smplayer

Available versions

ReleaseVersion
jessie14.9.0~ds0-1
stretch16.11.0~ds0-1+deb9u1
buster18.10.0~ds0-1
bullseye19.10.2~ds0-1
sid19.10.2~ds0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
TEMP-0870233-1DD19Evulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedexecutes javascript code downloaded from insecure URL

Resolved issues

BugDescription
CVE-2018-18765An exploitable arbitrary memory read vulnerability exists in the MQTT ...
CVE-2018-18764An exploitable arbitrary memory read vulnerability exists in the MQTT ...
CVE-2018-10945The mg_handle_cgi function in mongoose.c in Mongoose 6.11 allows remot ...
CVE-2017-2922An exploitable memory corruption vulnerability exists in the Websocket ...
CVE-2017-2921An exploitable memory corruption vulnerability exists in the Websocket ...
CVE-2017-2909An infinite loop programming error exists in the DNS server functional ...
CVE-2017-2895An exploitable arbitrary memory read vulnerability exists in the MQTT ...
CVE-2017-2894An exploitable stack buffer overflow vulnerability exists in the MQTT ...
CVE-2017-2893An exploitable NULL pointer dereference vulnerability exists in the MQ ...
CVE-2017-2892An exploitable arbitrary memory read vulnerability exists in the MQTT ...
CVE-2017-2891An exploitable use-after-free vulnerability exists in the HTTP server ...

Search for package or bug name: Reporting problems